

<!DOCTYPE html> 
<html>
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7; IE=EmulateIE9"> <!--This differs from the HBTN standard-->
    <!--[if IE]><script src="excanvas.js"></script><![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
 
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />

<title>Virtual Career Counselor for Veterans: Hoosiers by the Numbers</title>
<link rel="stylesheet" href="http://www.statsamerica.org/css/blueprint/screen.css" type="text/css" media="screen, projection, print" />
<!--[if IE]><link rel="stylesheet" href="http://www.statsamerica.org/css/blueprint/ie.css" type="text/css" media="screen, projection" /><![endif]-->
<link rel="stylesheet" href="http://www.statsamerica.org/css/blueprint/plugins/fancy-type/screen.css" type="text/css" media="screen, projection" />
<!-- Personalized CSS -->
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,700,700italic,800,600' rel='stylesheet' type='text/css'/>
<link rel="stylesheet" href="/css/v5.css" type="text/css" media="screen, print" />

<script type="text/javascript" src="/js/nivo-slider/demo/scripts/jquery-1.7.1.min.js"></script>
<script type="text/javascript" src="/javascript/jquery.hoverIntent.minified.js"></script>
<script type="text/javascript">
    $(document).ready(function () {
        function megaHoverOver() {
            $(this).find(".sub").stop().fadeTo('fast', 1).show(); //Find sub and fade it in
            (function ($) {
                //Function to calculate total width of all ul's
                jQuery.fn.calcSubWidth = function () {
                    rowWidth = 0;
                    //Calculate row
                    $(this).find("ul").each(function () { //for each ul...
                        rowWidth += $(this).width(); //Add each ul's width together
                    });
                };
            })(jQuery);

            if ($(this).find(".row").length > 0) { //If row exists...

                var biggestRow = 0;

                $(this).find(".row").each(function () {	//for each row...
                    $(this).calcSubWidth(); //Call function to calculate width of all ul's
                    //Find biggest row
                    if (rowWidth > biggestRow) {
                        biggestRow = rowWidth;
                    }
                });

                $(this).find(".sub").css({ 'width': biggestRow }); //Set width
                $(this).find(".row:last").css({ 'margin': '0' });  //Kill last row's margin

            } else { //If row does not exist...

                $(this).calcSubWidth();  //Call function to calculate width of all ul's
                $(this).find(".sub").css({ 'width': rowWidth }); //Set Width

            }
        }
        //On Hover Out
        function megaHoverOut() {
            $(this).find(".sub").stop().fadeTo('fast', 0, function () { //Fade to 0 opactiy
                $(this).hide();  //after fading, hide it
            });
        }
        //Set custom configurations
        var config = {
            sensitivity: 2, // number = sensitivity threshold (must be 1 or higher)
            interval: 100, // number = milliseconds for onMouseOver polling interval
            over: megaHoverOver, // function = onMouseOver callback (REQUIRED)
            timeout: 500, // number = milliseconds delay before onMouseOut
            out: megaHoverOut // function = onMouseOut callback (REQUIRED)
        };

        $("ul#topnav li .sub").css({ 'opacity': '0' }); //Fade sub nav to 0 opacity on default
        $("ul#topnav li").hoverIntent(config); //Trigger Hover intent with custom configurations	


    });
</script>

</head>
<body>
<div class="container">

<!--START OF HEADER INCLUDE-->




<!--[if lt IE 8]><p class="notice">You are using a legacy version of Internet Explorer. For the best experience on this site, please <a href="http://windows.microsoft.com/en-US/internet-explorer/downloads/ie">upgrade your browser.</a></p><![endif]-->



<div id="header">
  <div id="search">
    <form action="http://www.hoosierdata.in.gov/search_results.asp" id="googleSearch">
      <fieldset style="margin: 0; padding: 5; border: none;">
        <div> <!--The fieldset and div tags here are necessary to keep the go button aligned with the search box-->
          <input name="q" value="Search" type="text" onfocus="if (value=='Search') { value='';}" onblur="if (value=='') { value='Search';}" style="vertical-align: bottom; font-size: 16px; width: 260px;" />
          <input name="sa" type="image" value="Go" src="http://www.hoosierdata.in.gov/images/hbtn_go.jpg" style="vertical-align: bottom; margin:0px; padding:0px 0px 0px 5px;" />
          <input type="hidden" name="cx" value="012117100341155263018:ii_wapsqfpu" />
          <input type="hidden" name="cof" value="FORID:11" />
          <input type="hidden" name="ie" value="UTF-8" />
        </div>
      </fieldset>
    </form>

    <script type="text/javascript" src="http://www.google.com/coop/cse/brand?form=cse-search-box&lang=en"></script> 
  </div>

  <h1><a href="/index2.asp"><img style="padding-right:5px;" src="/images/headerArt2.gif" alt="Map" name="logo" width="52" height="81" id="logo"/>Hoosiers by the Numbers</a></h1>
  <p id="tagline">Your premier source for labor market information for Indiana.</a></p>
  <div id="navbar">
    <ul id="topnav">
      <li><a href="/index.asp" class="home">Home</a></li>
      <li><a href="/nav.asp?id=224">Data by Region</a>
        <div class="sub">
          <ul>
            <li><a href="http://www.hoosierdata.in.gov/radius/radius.asp">Business Environment Radius Profiles</a></li>
            <li><a href="http://www.hoosierdata.in.gov/buslookup/BusLookup.aspx">Business Lookup Tool</a></li>
            <li><a href="http://www.hoosierdata.in.gov/highlights/default.asp">County Highlights</a></li>
            <li><a href="/FD/overview.aspx">Employment Outlook Projections</a></li>
           <!-- <li><a href="http://www.hoosierdata.in.gov/custom_profile.asp">Custom Region Profile</a></li>-->
            <li><a href="http://www.hoosierdata.in.gov/profiles.asp?scope_choice=b&amp;county_changer2=Regr%3A1&amp;button1=Get+Profile&amp;id=2&amp;page_path=Area+Profiles&amp;path_id=11&amp;menu_level=smenu1&amp;panel_number=1">IN Depth Regional Profiles</a></li>

          </ul>
          <ul>
            <li><a href="http://www.hoosierdata.in.gov/big_radius/radius.asp">Large Area Radius Tool</a></li>
            <li><a href="http://www.hoosierdata.in.gov/publookup/default.aspx">Publication Lookup Tool</a></li>
            <li><a href="/nav.asp?id=227">Regional Labor Market Information</a></li>
            <li><a href="/nav.asp?id=221">Regional Quick Stats</a></li>
                        <li><a href="http://www.hoosierdata.in.gov/mix/mix_menu.aspx">The Regional Labor Mix</a></li>
            
          </ul>
        </div>
      </li>
      <li><a href="/nav.asp?id=225">Data by Topic</a>
        <div class="sub">
          <ul>
            <li><a href="/nav.asp?id=249">Clusters</a></li>
			<li><a href="/nav.asp?id=247">Commuting</a></li>
			<li><a href="/nav.asp?id=222">Demographics</a></li>
            <li><a href="/nav.asp?id=223">Economic Indicators</a></li>
            <li><a href="/nav.asp?id=211">Education</a></li>
            <li><a href="/nav.asp?id=212">Employment</a></li>
            
          </ul>
          <ul>
            <li><a href="/nav.asp?id=213">Income and Wages</a></li>
			<li><a href="/nav.asp?id=214">Industry</a></li>
            <li><a href="/nav.asp?id=215">Labor Force</a></li>
            <li><a href="/nav.asp?id=216">Occupations</a></li>
            <li><a href="/nav.asp?id=217">Unemployment</a></li>
			<li><a href="/nav.asp?id=245">Veterans</a></li>
          </ul>
        </div>
      </li>
      
<!--    <li><a href="/nav.asp?id=235">Data by Series</a>
        <div class="sub">
          <ul>
            <li><a href="/nav.asp?id=229">CES</a></li>
            <li><a href="/nav.asp?id=230">LAUS</a></li>
            <li><a href="/nav.asp?id=231">MLS</a></li>
            <li><a href="/nav.asp?id=232">OES</a></li>
            <li><a href="/nav.asp?id=233">Occupation Projections</a></li>
            <li><a href="/nav.asp?id=234">QCEW</a></li>
            
          </ul>
    </div></li>-->
    <li><a href="/nav.asp?id=226">Tools &amp; Resources</a>
        <div class="sub">
          <ul>
            <li><a href = "/nav.asp?id=45">A to Z Guide</a></li>
            <li> <a href = "/finder_home.asp">City-to-County Finder</a></li>
            <li> <a href = "/calculator.asp">Cost of Living Calculator</a></li>
            <li><a href="http://www.stats.indiana.edu/data_calendar/chronological.asp" target="_blank">Data Calendar</a></li>
            <li> <a href = "/nav.asp?id=40">Glossary</a></li>
			<li> <a href = "/inreality/">IN Reality</a></li>
			<li> <a href = "/infographics/">INfographics</a></li>
            <li> <a href = "/nav.asp?id=85">Maps</a></li>
			<li> <a href = "/pov/radius.asp">Poverty Rate Lookup</a></li>
          </ul>
          <ul>
            
            
            
            <li><a href="/publookup/default.aspx">Publication Lookup Tool</a></li>
            <li> <a href = "/nav.asp?id=42">Research and Analysis</a></li>
			<li> <a href = "/nav.asp?id=242">RFI Data Assistant</a></li>
			<li> <a href = "/vcc/select.aspx">Virtual Career Counselor</a></li>
            <li> <a href = "/vcc/mil_select.aspx">Virtual Career Counselor for Veterans</a></li>
			<li> <a href = "/indicator/full.aspx">Workforce Economy Dashboard</a></li>
           
          </ul>
        </div>
      </li>
    <li class="last"><a href="/articles.asp?article_id=all" class="new">What's New</a></li>  
    </ul>
      </div>
          <div style="font-weight: bold; color: Red; margin-bottom: 10px;"></div>
</div>
    
<!--END OF HEADER INCLUDE--> 
<div id="content" class="span-24 last">

<script type="text/javascript" src="dojo/dojo.js"></script>
<script src="sorttable.js"></script>
<link href="css/fund_select.css" rel="stylesheet" type="text/css" />




<script language="javascript">
    var sbdb_fu
    var selected_occ
    var selected_occ_to
    var receiveReq = getXmlHttpRequestObject();
    var list_select

    function getXmlHttpRequestObject() {
        if (window.XMLHttpRequest) {
            return new XMLHttpRequest();
        } else if (window.ActiveXObject) {
            return new ActiveXObject("Microsoft.XMLHTTP");
        } else {
            alert('Cound not add layer. Consider upgrading your browser to use this feature.');
            return '';
        }
    }

    function occ_list_change(return_flag) {
        var url = '';
        var params = '';
        var geo_box = '';
        var geo_val = '';
        var content_panel = 'county'; //remove after other panels are enabled
        //var receiveReq = new XMLHttpRequest();
        if (dojo.trim(document.getElementById('occ_string').value) != '') {
            if (return_flag == '1') {
                url = 'mil_occ_list_JSON.aspx';
                list_select = '';
                document.getElementById('occ_list').innerHTML = '';
                //document.getElementById('fund_define').innerHTML = '';
                if (document.getElementById('occ_string').value != '') {
                    document.getElementById('occ_list').innerHTML = '<center><P>&nbsp;<P><img src="images/loading.gif"><br>LOADING</center>';
                    url += '?rtype=occ_mil_list&occ_string=' + document.getElementById('occ_string').value + '&branch=' + document.getElementById('service_id_hidden').value;
                } else {
                    return
                }
            }
            if (return_flag == '2') {
                url = 'occ_list_JSON.aspx';
                list_select = '';
                //document.getElementById('occ_to_div').innerHTML = '';
                //document.getElementById('fund_define').innerHTML = '';
                //if (document.getElementById('occ_string').value != '') {
                    document.getElementById('occ_to_div').innerHTML = '<center><P>&nbsp;<P><img src="images/loading.gif"><br>LOADING</center>';
                    //url += '?rtype=occ_to_list&occ_code_from=' + selected_occ + '&income_amount=' + document.getElementById('salary_req').value;
                    url += '?rtype=occ_to_list&occ_code_from=' + selected_occ;
                    //} else {
                //    return
                //}
                }
                if (return_flag == '3') {
                    url = 'occ_list_JSON.aspx';
                    //document.getElementById('occ_to_div').innerHTML = '';
                    //document.getElementById('fund_define').innerHTML = '';
                    //if (document.getElementById('occ_string').value != '') {
                    document.getElementById('occ_to_div').innerHTML = '<center><P>&nbsp;<P><img src="images/loading.gif"><br>LOADING</center>';
                    //url += '?rtype=occ_to_list&occ_code_from=' + selected_occ + '&income_amount=' + document.getElementById('salary_req').value;
                    url += '?rtype=occ_to_list&occ_code_from=' + selected_occ;
                    if (list_select != '') url += '&list_select=' + list_select;
                    //} else {
                    //    return
                    //}
                }
            receiveReq.open('POST', url, true);
            receiveReq.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
            receiveReq.setRequestHeader("Content-length", params.length);
            receiveReq.setRequestHeader("Connection", "close");

            receiveReq.onreadystatechange = getLocationsAndMapCallback;
            receiveReq.send();
        } else {
            document.getElementById('occ_list').innerHTML = '';
            if (return_flag == '2') {
                alert('You must select an occupation to view transition times.');
            }
        }
    }

    function getLocationsAndMapCallback() {
        if (receiveReq.readyState == 4) {
            //alert(selected_occ)
            //alert(receiveReq.responseText);
            //document.getElementById('occ_list').innerHTML = receiveReq.responseText;
            var response = eval("(" + receiveReq.responseText + ")");
            if (response.result_table.length != 0) {
                for (i = 0; i < response.result_table.length; i++) {
                    var html = response.result_table;
                }
                document.getElementById(response.table_target).innerHTML = '' + html;
                //document.getElementById('fund_define').innerHTML = '';
                //document.getElementById('occ_list').innerHTML = '';
                reconnect();
                to_connect();
                set_selected_node(document.getElementById(document.getElementById('hidden_id_in').value));
                var newTableObject = document.getElementById('sort_table');
                sorttable.makeSortable(newTableObject);
            }
            

        }
    }

    function reconnect() {
        dojo.query("[id*='fn']").forEach(function (node, index, arr) {
            dojo.connect(node, "onclick", function (evt) { text_select(node.id, node.innerHTML); set_selected_node(node); })
        });
    }

    function set_selected_node(node_selected){
        var ex = 0;
        dojo.query("[id*='fn']").forEach(function (node, index, arr) {
            node.className = "occ_select_row" + ex % 2;
            ex++;
        });
        node_selected.className = "occ_select_row2";
    }

    function to_connect() {
        dojo.query("[id*='to_occ']").forEach(function (node, index, arr) {
            dojo.connect(node, "onclick", function (evt) { row_submit(node.id, node.innerHTML); })
            //node.style.backgroundColor = '#FF0000';
        });
    }

    function ex_row(row_id) {
        if (document.getElementById("ex" + row_id).style.display == 'none') {
            document.getElementById("ex" + row_id).style.display = 'block';
            document.getElementById(row_id + "_img").src = 'images/toggle-collapse.png';
        } else {
            document.getElementById("ex" + row_id).style.display = 'none'
            document.getElementById(row_id + "_img").src = 'images/toggle-expand.png';
        }
    }

    function set_list_select(new_list_select) {
        list_select = new_list_select;
        occ_list_change('3')
    }

    function text_clear() {
        document.getElementById("occ_string").value = '';
        document.getElementById('occ_list').innerHTML = '';
        document.getElementById('fund_define').innerHTML = '';
        document.getElementById('occ_list').innerHTML = '';
        document.getElementById('selected_occ_name').innerHTML = '&nbsp;';
    }
    function text_select(id_in, inner_h) {
        //alert(id_in);
        selected_occ = id_in.replace('fn', '');
        //document.getElementById('selected_occ_name').innerHTML = '<b>You have chosen:</b> ' + inner_h;
        document.getElementById('hidden_inner_h').value = inner_h;
        document.getElementById('hidden_id_in').value = id_in;
        //alert(selected_occ);
        occ_list_change('2')
    }
    function row_submit(id_in, inner_h) {
        //alert(id_in);
        selected_occ_to = id_in.replace('to_occ', '');
        submit_function(selected_occ_to);
    }
    function keydown(e) {
        var key;

        if (document.getElementById('service_id_hidden').value != '') {
            if (window.event) {
                key = window.event.keyCode;     //IE
            } else {
                key = e.which; //firefox
            }     
            //alert(key)
            if (key != 13) {
                if (sbdb_fu) { clearTimeout(sbdb_fu) }
                document.getElementById('occ_list').innerHTML = '<center><P>&nbsp;<P><img src="images/loading.gif"><br>LOADING</center>';
                document.getElementById('occ_list').innerHTML = '';
                if (key == 8) {
                    sbdb_fu = setTimeout('occ_list_change(\'1\')', 600)
                }
            }
        } else {
            alert('Select a branch of service to continue.')
        }
    }

    function paster() {
        if (document.getElementById('service_id_hidden').value != '') {
            if (sbdb_fu) { clearTimeout(sbdb_fu) }
            document.getElementById('occ_list').innerHTML = '<center><P>&nbsp;<P><img src="images/loading.gif"><br>LOADING</center>';
            //document.getElementById('occ_list').innerHTML = '';
            sbdb_fu = setTimeout('occ_list_change(\'1\')', 600)
        } else {
            alert('Select a branch of service to continue.')
        }
    }

    function stopRKey(evt) {
        if (document.getElementById('service_id_hidden').value != '') {
            var evt = (evt) ? evt : ((event) ? event : null);
            var node = (evt.target) ? evt.target : ((evt.srcElement) ? evt.srcElement : null);
            if ((evt.keyCode == 13) && (node.type == "text"))
            { return false; }
            else {
                if ((evt.keyCode != 13) && (node.id == "occ_string")) {
                    sbdb_fu = setTimeout('occ_list_change(\'1\')', 600)
                }
            }
        }
    }

    function submit_function(s_occ_to) {
        var url = 'result.aspx';

        /*
        var params = '';
        if ((document.getElementById('local_number').value != '') && (document.getElementById('local_name').value != '')) {
            url += '?fund_id=' + selected_occ + '&unit_fund_number=' + document.getElementById('local_number').value + '&unit_fund_name=' + document.getElementById('local_name').value + '&major_decision=0&ent_id=0&grant_related=0'
        } else {
            alert('You must fill out all fields before you can submit');
            return;
        }
        */
        //url += '?rtype=occ_to_list&occ_code_from=' + selected_occ + '&occ_code_to=' + s_occ_to + '&income_amount=' + document.getElementById('salary_req').value + '&rtype=occ_from_list&occ_string=' + document.getElementById('occ_string').value + '&state_select=IN';
        url += '?rtype=occ_to_list&occ_code_from=' + selected_occ + '&occ_code_to=' + s_occ_to + '&rtype=occ_from_list&occ_string=' + document.getElementById('occ_string').value + '&state_select=IN&return_to=mil_select';
        window.location = url;
        /*
        receiveReq.open('POST', url, true);
        receiveReq.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
        receiveReq.setRequestHeader("Content-length", params.length);
        receiveReq.setRequestHeader("Connection", "close");

        receiveReq.onreadystatechange = submit_getCallback;
        receiveReq.send();
        */
    }

    function submit_getCallback() {
        if (receiveReq.readyState == 4) {
            //alert(receiveReq.responseText)
            var response = eval("(" + receiveReq.responseText + ")");
            if (response.result_text.length != 0) {
                for (i = 0; i < response.result_text.length; i++) {
                    var alert_text = response.result_text;
                }
                alert(alert_text);
                if (response.code == '1') {
                    window.location = 'mil_select.aspx';
                }
            } else {
                alert('There was a problem.');
            }
        }
    }

    function show_help() {
    var help_string

        help_string = "<div style=\"font-size:12px;\">";
        help_string += "<h4>Quick Steps to Use This Tool</h4>";
        help_string += "<ol>";
        help_string += "<li>Type in current/previous job \"title.\"</li>";
        help_string += "<li>Click on a best-match civilian job (required).</li>";
		help_string += "</ol>";
        help_string += "<h4>How Can You Use the Resulting List of Occupations?</h4>";
        help_string += "<p>The transition time is a relative measure to help weigh alternatives in terms of how difficult it might be to change jobs.</p>";
        help_string += "<ul>";
        help_string += "<li>The first tab shows occupations with similar wages. The other tabs show occupations with higher wages or those that are in high demand.</li>";
        help_string += "<li>For more information about the destination occupation (e.g., whether the job is in high demand), click on the actual occupation title to get a report.</li>";
        help_string += "</ul>";
        help_string += "</div>";

        document.getElementById('occ_to_div').innerHTML = help_string;
    }

    function set_service(service_id, service_label) {
        document.getElementById('service_id_hidden').value = service_id;
        document.getElementById('service_label').innerHTML = service_label;
        sbdb_fu = setTimeout('occ_list_change(\'1\')', 600)
    }

    document.onkeypress = stopRKey;
 
</script>
<div id="veteranLink"><a href="select.aspx"><img src="/images/briefcase_icon45x45.png" width="35" height="35" alt="Icon" style="float: left; margin-right:5px;margin-top:3px;"/>View tool for <br />non-military</a></div>
<img src="images/flag_usa.png" width="48" height="48" alt="Flag" style="float: left; margin-right:5px;margin-top:-3px;"/>
<h1 style="margin-bottom:0; color: #d25b46;">Virtual Career Counselor for Veterans</h1> 
<!--<img style="margin-top:12px;margin-bottom:12px" src="/images/ICR_taglineGraphic.gif" width="458" height="23" alt="log tag line" />-->
<p>This interactive tool allows veterans to estimate the  preparation time required to transition from their military occupation to  another one in Indiana. &quot;Transition time,&quot; while measured in weeks of  academic, technical or vocational training, is a relative measure to provide an  estimate of the relative time moving from one type of job to another. This  method, in effect, compares the similarity of education and training between  occupations. </p>
<p style=" padding-bottom:6px; border-bottom: 1px solid #dadada;"><!--[if IE]><p class="notice">For the best user experience, please use Firefox or Google Chrome browsers.<p><![endif]-->

<!--
<div style="float:right; font-size:12px; font-weight: bold;"><a href="javascript:show_help()">Quick Steps to Use This Tool</a></div>
-->
<table style="width:910px;">
<tr><td style="width: 250px; border: 0 solid #dadada;">
<table>
<tr><td>
<b>Select a branch of service:</b>
<br /><a href="javascript:set_service('1', 'Army')">Army</a>&nbsp;&nbsp;&nbsp;<a href="javascript:set_service('2', 'Navy')">Navy</a>
&nbsp;&nbsp;&nbsp;<a href="javascript:set_service('3', 'Air Force')">Air Force</a>
<br /><a href="javascript:set_service('4', 'Marines')">Marines</a>
&nbsp;&nbsp;&nbsp;<a href="javascript:set_service('5', 'Coast Guard')">Coast Guard</a>
 <input type="hidden" id="service_id_hidden" name="service_id_hidden" value="" />
</td></tr>
<tr>
	<td><b>Type in the <span id="service_label" style="color: #D25B46;"></span> job title or MOS code:</b>
<br /><input style="width: 250px; margin-bottom: 12px;" type="text" id="occ_string" onkeydown="keydown(event)" onpaste="paster()" />
<br /><b>Select the title for a civilian occupation that best matches it</b>
<div id="occ_list">&nbsp;</div>
<div id="selected_occ_name">&nbsp;</div>
</td></tr>
<!--
<tr><td>Enter a desired annual wage:<br /><input type="text" id="salary_req" /> </td></tr>
<tr><td>
    <input type="button" onclick="occ_list_change('2')" value="Submit" />
    </td>
    </tr>
-->
</table>
    <input type="text" id="hidden_inner_h" disabled style="width:0; height:0; border: none;" />
    <input type="text" id="hidden_id_in" disabled style="width:0; height:0; border: none" />

</td>
<td style="width: 660px;"><div id="occ_to_div" style="width:660px;">

<!--
This text also occurs in code higher up. Be certain to update both places!!
-->

<div style="font-size:12px;">
<h4>Quick Steps to Use This Tool</h4>
<ol>
<li>Type in current/previous job title.
</li>
<li>Click on a best-match civilian job (required).</li>
</ol>

<h4>How Can You Use the Resulting List of Occupations?</h4>
<p>The transition time is a relative measure to help weigh alternatives in terms of how difficult it might be to change jobs.</p>
<ul>
<li>The first tab shows occupations with similar wages. The other tabs show occupations with higher wages or those that are in high demand.</li>
<li>For more information about the destination occupation (e.g., whether the job is in high demand), click on the actual occupation title to get a report.</li>
</ul></p>
</div>
</div></td></tr>
</table>
<script language="javascript">
    //if (document.getElementById('occ_string') != '') { occ_list_change('1') }
    if (document.getElementById('hidden_id_in').value != '') {
        setTimeout('occ_list_change(\'1\')', 1000)
        
        text_select(document.getElementById('hidden_id_in').value,
        document.getElementById('hidden_inner_h').value);
        //setTimeout('occ_list_change(\'2\')', 1000)
        }
</script>
  </div>
   <!--START OF FOOTER INCLUDE-->
<div id="footer" class="span-24 last">


  <ul id="footerMenu">
    <li><a href="/nav.asp?id=122" target="_parent">About</a></li>
    <li><a href="/nav.asp?id=34" target="_parent">Contact</a></li>
    <li><a href="mailto:ibrctech@iupui.edu">Report Website Problem</a></li>
    <li><a href="http://www.stats.indiana.edu/data_calendar/chronological.asp" target="_blank">Data Calendar</a></li>
	<li><a href="/sitemap.asp" target="_parent">Site Map</a></li>
    <li><a href="/privacynotice.asp" target="_parent">Privacy Notice</a></li>
  </ul>
  <p>This website is powered by <a href="http://www.stats.indiana.edu/" target="_parent">STATS Indiana</a> and the <a href="http://www.in.gov/dwd/" target="_parent">Indiana Department of Workforce Development</a>.</p>
</div>


<!--Google Analytics Tracking Code for Hoosier by the Numbers-->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-560593-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

<!--END OF FOOTER INCLUDE-->
</div>
</body>
</html>
